<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="PCMKeyboard" group="Soft Input Panels" checked="False">
<Tip>PocketCM Keyboard</Tip>
<Guid type="p">ffffffff-4c29-401e-a353-33eeb5a5fb50</Guid>
<OEMAuthor>PPCkitchen.org</OEMAuthor>
<OEMDate>5/9/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>0.14</AppVersion>
<AppAuthorURL>http://www.pocketcm.com/keyboard.php</AppAuthorURL>
</Item>
</Items>

